### Property

# Clutter ColorState:transfer-function

#### Declaration

    property transfer-function: Clutter.TransferFunction [ read, write, construct-only ]

#### Description [src]

Transfer function.

Type:`ClutterTransferFunction`

Default value | CLUTTER_TRANSFER_FUNCTION_SRGB
Getter method | `clutter_color_state_get_transfer_function()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes